Authentication

auth ldap plugin moodle 1.9 use in moodle 2.4

 
This discussion has been locked because a year has elapsed since the last post. Please start a new discussion topic.
Picture of Hafriz Azhan
auth ldap plugin moodle 1.9 use in moodle 2.4
 

Hi,

Anyone know if i can use moodle 1.9 ldap plugin in moodle 2.4? as we have problem with moodle 2.4 ldap plugin. But not when we use moodle 1.9

 

Thanks a lot

Syed

 
Average of ratings: -
Picture of Iñaki Arenaza
Re: auth ldap plugin moodle 1.9 use in moodle 2.4
Group Core developersGroup Documentation writersGroup Particularly helpful MoodlersGroup Plugin developers

Humm, this is a tricky question. Without having a thorough look at the code I'd say it might work (the module "API" hasn't changed, and the implementation should be self-contained). You might get some trouble from the CAS plugin (as it's a subclass of LDAP plugin in 2.x, but a completely independent class in 1.x), but again I haven't checked it thoroughly.

Saludos. Iñaki.

 
Average of ratings: -